@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700);
@media only screen and (min-device-width :320px) and (max-device-width :524px){html{-webkit-text-size-adjust:100%}
}
*,:after,:before{-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){body h1{background:url(/assets/images/logo_mobile@2.png) 0 50% no-repeat;
background-size:300px 46px}
}
*{margin:0;
padding:0}
body{background:#fff;
color:#000;
font-family:'Open Sans',Helvetica,Arial;
font-size:75%;
margin:0}
#body{background-color:#fff;
margin:0 auto;
text-align:left;
width:100%;
padding:10px}
a{color:#00d;
text-decoration:none;
-webkit-transition:color .2s ease-in,background-color .2s ease-in;
transition:color .2s ease-in,background-color .2s ease-in}
a:hover{color:#000;
text-decoration:none}
a img{border:1px solid #333}


/*xa:hover img{border-color:#000}*/



form{display:inline}
h2,h3,h4,h5,h6{color:#666;
clear:both;
padding:0 5px;
text-shadow:1px 1px 2px #ccc,0 0 4px #fff}
li,p{padding:0 5px}
h2{border-bottom:2px solid #777;
font-size:1.7em;
margin:0 0 5px 0;
font-weight:400}



h3{font-size:1.5em;
font-weight:400;
margin:0 0 5px 0;
padding-top:5px;
color:#666}
h4{font-size:1.2em;
margin:1em 0 0 0;
font-weight:700}

.h2{border-bottom:1px solid #eee;
font-size:1.2rem;
margin:20px 0 5px 0;
font-weight:400}

img{border:1px solid #777}
p{margin:1em 0}
ol,ul{list-style:none;
margin:0;
padding:0}
p.ob{margin:2px 0;
padding:0;
color:#090}
h1{background:url(/assets/images/logo_mobile.png) 0 50% no-repeat;
height:46px;
display:block;
margin:0;
padding:0;
width:100%}
h1 a{overflow:hidden;
text-indent:-9999px;
display:block;
width:100%;
height:100%}
header{background:#fefae5;
border-bottom:2px solid #000;
box-shadow:0 2px 2px #fad300;
height:46px;
margin:0;
padding:0 0;
width:100%;
z-index:5}
.sprite{background-image:url(/assets/images/sprites_2016.png);
background-repeat:no-repeat;
background-size:210px 300px}
.logo{background-image:url(/assets/images/logo_2017.png);
background-position:3px 50%;
direction:ltr;
float:left;
height:46px;
margin:0;
overflow:hidden;
text-indent:-999px;
width:100%;
max-width:170px;
background-size:100% auto}
nav{background:#fff;
border-bottom:2px solid #fad300;
box-shadow:0 0 3px #999;
display:none;
font-weight:300;
margin:0;
padding:10px;
width:100%;
z-index:5;
position:absolute;
top:45px}
.nav{clear:both}
.nav-item{border-bottom:1px solid #fad300;
display:block;
font-size:.95rem;
padding:8px 6px;
position:relative;
margin:0;
color:#222}
.nav-log{color:#000;
font-weight:700}
.nav-link{font-weight:700;
color:inherit;
color:#000}
.sub-item{display:block;
padding:3px 15px;
margin:0;
font-size:.85rem;
color:#222;
position:relative}
.sub-header{font-weight:600;
color:#000}
.sub-link{color:inherit}
.sudiv{margin-top:7px}
.nav a{display:block}
.ubasic .link-upgrade{color:#aaa;
font-style:italic}
.user0 .link-upgrade{color:#c0392b;
font-style:italic}
.nav-uu a{font-weight:600;
color:#000}
.pull{border-left:1px solid #fff;
color:#000;
direction:ltr;
display:block;
float:right;
height:44px;
line-height:44px;
overflow:hidden;
text-indent:-999px;
transition:opacity .4s ease-in-out,color .3s ease-in-out;
width:40px;
position:relative}
.on,.pull:hover{opacity:.8;
color:#fff}
.icon_add{background-position:-4px -88px}
.icon_menu{background-position:-2px -132px}
.icon_user{background-position:-2px -176px}
.notification{background:red;
color:#fff;
font-weight:700;
font-size:11px;
display:block;
padding:0 2px;
position:absolute;
top:4px;
right:5px;
line-height:14px;
box-shadow:0 0 2px #000;
min-width:14px;
border-radius:6px;
text-align:center;
text-indent:0}
#footer{border-top:2px solid #ccc;
text-align:left;
font-weight:400;
padding:20px;
clear:both;
font-size:1.1em;
background:#eee}
#content{font-size:1.2em;
line-height:1.6;
padding:0 0;
margin:0 0;
zoom:1}
.thumb{display:inline;
width:100px}
.photo img,.photobox img,.thumbs img{width:100%;
height:auto}
img:hover{box-shadow:0 0 5px #fad300}
.padding-all{padding:4px}
.g0p{width:33%;
float:left}
.g0n{width:50%;
float:left}
ul.links{margin:1em 0}
ol.stats{padding:10px 25px}
ul.nice{padding:0 25px}
ol.stats li,ul.nice li{list-style:disc}
ul.links li#company_98{margin-top:1em}
ul.links li#company_0{margin-bottom:1em}
.article{margin:1em 0 2em 0}
.article.s0,li.status_0,p.status_0,tr.status_0{background-color:#fff0f0;
color:#903;
margin:0;
padding:0 10px;
font-style:italic}
.banner{clear:both;
text-align:center;
background-position:50% 50%;
background-size:100% auto}
.banner-image{width:100%;
height:auto;
border:none;
border-bottom:2px solid #fad300}
.banner-heading{color:#009;
font-size:1.6rem;
margin:10px}
.banner-text{color:#009;
font-size:1.1rem;
line-height:1.6;
margin:10px}
.banner-overlay{padding:25px 0;
display:block;
margin:0;
border-bottom:1px solid #000;
background:#000;
background:-moz-linear-gradient(180deg,rgba(0,0,32,.4) 1%,rgba(0,0,0,.69) 100%);
background:-webkit-linear-gradient(180deg,rgba(0,0,32,.4) 1%,rgba(0,0,0,.69) 100%);
background:linear-gradient(180deg,rgba(0,0,32,.4) 1%,rgba(0,0,0,.69) 100%)}
.banner-title{color:#fff;
font-size:1.6rem;
font-weight:600;
text-shadow:0 0 3px #000;
border:none;
margin:0}
.banner-sub{color:#fff;
font-size:1.1rem;
font-weight:400;
text-shadow:0 0 3px #000;
margin:0}
.banner+#content>div .bx,.banner+#content>div .xnews-image-box,.banner+#content>div p.date,.banner+#content>div>h2:first-child{display:none}
.photobox,fieldset{background-color:#f3f3f3;
border-width:1px 0;
border-style:solid;
border-color:#aaa;
padding:3px 6px 6px;
margin:0 0 5px 0}

#submitform > .grid_row {background:#f3f3f3;padding:10px;margin:1em 0;}
.submitform22 {border:none;}

label{display:block;
font-size:1.1em;
line-height:1.6em;
font-weight:700;
margin:8px 0 0 0;
clear:both}
td label{font-weight:300;
font-size:8px;
margin:0 0 4px 0;
line-height:1}
input,select,textarea{border:1px solid #999;
color:#113;
font-family:'Open Sans',Arial,Helvetica,sans-serif;
font-size:1.1em;
font-weight:400;
margin:0 0 3px 0;
padding:5px;
width:100%;
float:right;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
border-radius:2px;
-webkit-transition:all .3s ease;
transition:all .3s ease}
textarea{height:150px}
#in_article{height:400px}
input:focus,select:focus,textarea:focus{box-shadow:0 0 5px #000;
border-color:#fad300}

#submitform textarea{height:150px}

input[type=checkbox]{width:auto;
border:auto;
padding:0;
margin:0}
input[type=submit]{float:right;
font-weight:400;
width:auto;
background:#999;
border-radius:0;
margin:5px 0 5px 10px;
clear:both;
color:#fff;
cursor:pointer;
border:0;
-webkit-appearance:none;
padding:3px 5px}
input[type=submit]:hover{background:#000}
input[type=SEARCH]{-webkit-appearance:none}
button{background-position:5px 50%;
background-repeat:no-repeat;
border:0;
background-color:#999;
cursor:pointer;
font-weight:400;
color:#fff;
padding:3px 5px}
button:hover{background-color:#000}
button.email{background-image:url(/assets/images/icons/email.png);
padding:5px 5px 5px 25px}
button.needs{background-image:url(/assets/images/icons/find.png);
padding:5px 5px 5px 25px}
button.faves{background-image:url(/assets/images/icons/photos.png);
padding:5px 5px 5px 25px}
button.submit{background-image:url(/assets/images/icons/report.png);
padding:5px 5px 5px 25px;
float:right;
margin:5px 0 5px 10px;
clear:both}
.btn-danger{background-color:#a00}
.btn-good{background-color:#0a0}
input[type=submit]:disabled{background:#900}
.messagebox{clear:both}
.decline,div.af-0{background-color:#fee;
border:1px solid #800}
label.friend{width:97%;
float:right;
clear:right;
margin:0;
text-align:left;
padding:0 0 3px 0;
font-weight:400}
label.friend input{width:auto;
float:none;
margin:3px 10px 0 0}
#admin p.hint,#form_comments p.hint,#form_sightings p.hint{float:right;
width:100%;
margin:2px 0 0;
clear:both;
font-size:.9em;
padding:0;
color:#777;
font-style:italic}
#admin div{width:100%;
float:right;
clear:both}
.decline input:focus,.decline textarea:focus{border-color:#d00;
box-shadow:0 0 5px #a00}
table{border-width:1px 0;
border-style:solid;
border-color:#777;
color:#000;
font-size:1.1em;
font-weight:400;
margin:1em 0;
border-collapse:collapse;
width:100%}
th{background-color:#777;
color:#fff;
font-weight:700;
text-align:left;
padding:3px 2px}
td{margin:0;
padding:5px;
border-bottom:1px solid #777;
line-height:1.4em;
vertical-align:top}
td.checkbox{width:12px;
text-align:center}
td.photo{width:65px;
padding:5px 0;
text-align:center}
.number{font-size:1.3em;
font-weight:400}
.prefix{display:none}
td.sightings{width:40%}
tr.show_all td{text-align:center;
font-weight:700;
background:#eef}
table tr.row-selected{background-color:#aaf}
tr{background-color:#f9f9ff}
tr.seen{background-color:#e9ffe9}
tr.status_0{background-color:#ffe9e9}
tr.unseen{background-color:#ffe9e9}
tr.unseen.ever{background-color:#fdd}
tr.error{background-color:#fdd}
tr td.x{background-color:#fdd;
color:#900;
font-weight:700}
tr.dnu1{color:#a00}
tr.dnu1t td{color:#a00;
font-weight:700}
tr.row-more{overflow:hidden;
background:#eef;
padding:0;
cursor:pointer}
tr.row-more td,tr.row-more:hover td{padding:0;
height:1px;
border-bottom:1px solid #ccc}
tr.row-more span{display:none}
tr:hover{background-color:#ccc}
tr:hover td{border-bottom:1px solid #000;
border-top:1px solid #000}
h3.tag-heading{clear:both;
margin:1em 0 0 0;
padding-top:1em}
ul.tag-cloud,ul.tag-cloud li{list-style:none;
padding:0}
ul.tag-cloud{margin:0 5px 8px 5px}
ul.tag-cloud li{margin:0 8px;
float:left;
line-height:2.9em;
height:2.9em;
display:inline;
font-size:1em}
ul.tag-cloud li a{font-weight:400}
ul.tag-cloud li.w0 a{font-size:1.1em}
ul.tag-cloud li.w1 a{font-size:1.4em}
ul.tag-cloud li.w2 a{font-size:1.7em}
ul.tag-cloud li.w3 a{font-size:2em}
ul.tag-cloud li.w4 a{font-size:2.3em}
ul.tag-cloud li.w5 a{font-size:2.6em}
.azure{border-width:1px 0;
border-style:solid;
border-color:#999;
background-color:#ffd;
padding:5px;
font-weight:700;
margin-bottom:1em}
.azure li{padding-left:24px;
line-height:16px;
font-weight:400;
padding:3px 3px;
display:inline;
margin-right:12px}
label em{color:#00b}
label em u,p.hint u{color:#b00}
.news-image{background:#777;
color:#fff;
text-align:right}
.news-image p{font-size:.9em;
margin:0}
.news-image p a{color:#fff}
.home-news-image img{border:1px solid #777;
max-width:100%;
height:auto;
box-shadow:0 0 4px #ccc}
.news-image img,.ni img{border-width:1px 0;
border-style:solid;
border-color:#777;
width:100%;
height:auto;
box-shadow:0 0 4px #ccc}
.ni{text-align:center;
box-shadow:0;
position:relative;
overflow:hidden}
.ni img#spacer{position:absolute;
top:0;
left:0;
width:100%;
height:400px;
z-index:2;
border:0}
#content div.ni img#photograph.loggedout{width:300px}
td.edit{padding-left:25px;
border-width:1px}



/* items */

#recent_n2 {background:#fefae5;padding:10px;margin:10px -10px}


	.item {margin:13px;border:1px solid #bbb;border-radius:4px;-webkit-transition:all 0.2s ease-in;transition:all 0.2s ease-in;display:block;color:#000;position:relative;height:93%;background:#fff;overflow:hidden;box-shadow:0 1px 4px #999;padding:0!important;;line-height:1.2}
	.item:hover {border-color:#777;color:#777;}
	.item__0 {border-color:#c0392b;}
	.item-image {width:100%;height:100px;object-fit:cover;border:none;border-bottom:1px solid #bbb; -webkit-transition:-webkit-filter 0.2s ease-in;transition:filter 0.2s ease-in; display:block;}
	.item-image__fade1 {-webkit-filter: grayscale(66%);  
	filter: grayscale(66%);}	
/*	.item:hover .item-image {-webkit-filter: grayscale(100%);  
	filter: grayscale(100%);}
*/
	.item-image__news {position:relative;}
	
	
	.item-title {display:block;line-height:100px;background:rgba(0,0,0,0.5);z-index:2;color:#fff;position:relative;font-size:1.6rem;padding:0 10px;font-weight:bold;}
	.item-text {padding:10px 15px;display:block;font-size:0.8rem;line-height:1.4}
	.item-text b {font-size:1rem;}
	

p.messagebox,tr.warning td{border-color:#777;
background:#ffd;
border-style:dotted;
border-width:1px;
font-weight:400;
padding:5px 25px;
margin:0 5px 5px}
.messagebox.new{background:url(/assets/images/icons/new.png) 5px 50% no-repeat #fff}
.messagebox.copyright{background:url(/assets/images/glyphicons/glyphicons_000_copyright_otp.png) 5px 10px no-repeat #fdd;
padding-left:35px}
.messagebox.comments{background:url(/assets/images/icons/comments.png) 5px 50% no-repeat #fff}
.messagebox.information{background:url(/assets/images/icons/information.png) 5px 50% no-repeat #ddf}
.messagebox.readme{background:#ffc;
font-weight:400;
font-family:Georgia,"Times New Roman",Times,serif;
text-shadow:1px 1px 1px #fff;
text-align:justify;
box-shadow:3px 3px 3px #ccc;
padding:7px 12px;
font-style:italic;
border-radius:10px}
.messagebox.sightings{background:url(/assets/images/icons/report.png) 5px 50% no-repeat #ffc}
.messagebox.editor,td.edit{background:url(/assets/images/icons/user_edit.png) 5px 50% no-repeat #ff9;
font-weight:700}
.messagebox.notseen{background:url(/assets/images/icons/report.png) 5px 50% no-repeat #fdd;
border-color:#700}
.messagebox.help{background:url(/assets/images/icons/information.png) 5px 50% no-repeat #ffc}
.messagebox.login{background:url(/assets/images/icons/lock.png) 5px 50% no-repeat #ffc}
.messagebox.good{background:url(/assets/images/icons/good.png) 5px 50% no-repeat #dfd;
border-color:#070}
.messagebox.warning,tr.warning td{background:url(/assets/images/icons/warning.png) 5px 50% no-repeat #fdd;
border-color:#700}
.messagebox.admin{background:url(/assets/images/icons/user_1.png) 5px 50% no-repeat #ffd}
.messagebox.getstarted{background:url(/assets/images/icons/information.png) 5px 50% no-repeat #ffd}
.messagebox.rradmin{background:url(/assets/images/icons/user_rr.png) 5px 50% no-repeat #ffd}
.messagebox.map{background:url(/assets/images/icons/map.png) 5px 50% no-repeat #ffd}
.messagebox.updated{background:url(/assets/images/icons/user_edit.png) 5px 50% no-repeat #fed;
border-color:#ccc}
div.help{border-color:#777;
border-style:dotted;
border-width:1px 0;
padding:5px 25px;
font-size:1.2em;
background:url(/assets/images/icons/information.png) 5px 8px no-repeat #ffe}
div.help p{margin:0 0 1em 0}
ul.riv{margin:0;
padding:0;
font-size:1.1em}
ul.contact{margin:0;
padding:0;
font-size:1.2em}
ul.contact li,ul.riv li{margin:1em 0;
padding:0 2px 0 27px;
line-height:16px;
list-style:none;
background-repeat:no-repeat}
ul.userlist li a{display:block;
font-size:1.2em}
.userlist li{margin:1em 0;
padding:0 5px;
line-height:16px;
list-style:none}
li.count_0{background-color:#fee;
color:#600;
border:1px dotted #f66;
padding:3px 5px}
li.count_1{background-color:#ffd;
color:#333;
border:1px dotted #ff6;
padding:3px 5px}
ul.comments,ul.forum{border-top:1px solid #ccc;
clear:both}
p.date{font-size:.8em;
margin:0}
div.forumpost div.meta{color:#777;
font-weight:700}
div.forumpost p,li.comment p{padding:0;
margin:0 0 1em 0}
p.posted{font-size:11px;
font-weight:700;
color:#777}
ul.forum{margin:0 0 1em 0}
div.forumpost,li.comment,ul.forum li{padding:5px;
border-bottom:1px dotted #ccc}
li.sticky-1{font-weight:700;
background-color:#eef}
.comment.st0,div.status-0,ul.forum li.status-0{background-color:#fee;
color:#900}
div.forumpost h4,li.comment h4,ul.forum h4,ul.forum p{margin:0;
padding:0}
li.age-0 h4,li.age-1 h4,li.age-2 h4,li.age-3 h4,li.replies-0.status-1 h4{background:url(/assets/images/icons/new.png) no-repeat right 50%;
padding-right:20px}
ul.forum li.sticky-1 h4{background:url(/assets/images/icons/sticky.png) no-repeat right 50%;
padding-right:20px}
ul.forum li.res-10 h4{background:url(/assets/images/icons/lock.png) no-repeat right 50%;
padding-right:20px}
ul.forum li.res-11 h4{background:url(/assets/images/icons/lock_open.png) no-repeat right 50%;
padding-right:20px}
div.forumpost div.meta p.user_1,div.forumpost div.meta p.user_2,div.forumpost div.meta p.user_rr,li.ben h4,li.rr h4,li.vince h4{font-size:1em;
padding-left:20px!important;
line-height:16px;
font-size:.8em}
li.vince h4,p.user_1{background:url(/assets/images/icons/user_1.png) no-repeat 0 50%}
li.ben h4,p.user_2{background:url(/assets/images/icons/user_2.png) no-repeat 0 50%}
li.rr h4,p.user_rr{background:url(/assets/images/icons/user_rr.png) no-repeat 0 50%}
#submitform textarea{height:200px}
div.adder{clear:both;
text-align:right;
font-weight:700;
font-size:1.3em}
div.adder a{background:url(/assets/images/icons/add.png) no-repeat right 50%;
padding-right:20px;
line-height:24px;
margin:0}
.submitform{display:none}
#submit_0,#submit_1,#submit_2{display:block}
#adminmenu,#skip,body.aPhoto li.status_0,div#country_box,div#country_box *,hr,legend,p.nds{display:none}
.clear{clear:left}
div.clear{zoom:1;
clear:both;
margin:0;
height:0}
#welcome{border-bottom:1px solid #999;
font-size:1.2em}
#welcome h2{padding:5px}
ul.alpha{padding:0 5px;
margin:0 0 10px}
ul.alpha li{display:inline;
padding:2px 2px;
float:left}
ul.alpha li#thisyear,ul.alpha li.active{background:#ddd;
font-weight:700}
ul.alpha #thisyear a,ul.alpha li.active a{color:#000}
ul.alpha:after{clear:both;
margin:10px 0 0 0}
blockquote{font-style:italic;
background:#f2f2f2;
padding:1px 5px}
div#commentarea{display:none}
div.facts span{color:#fff;
font-size:1px;
width:1px;
overflow:hidden}
#revisions ins{background:#dfd;
color:#070;
font-weight:700}
#revisions del{background:#fdd;
color:#700;
font-weight:700}
#sighting-form{display:none}
#loginbox .field{width:50%;
float:left}
#loginbox .field input[type=text]{width:98%}
#loginbox #lgn{clear:both}
p.obl,p.obt,p.obx{padding:4px 4px 4px 24px;
margin:5px 3px 0 0;
border-top:1px dashed #77f}
p.obl{background:url(/assets/images/icons/calendar.png) 2px 50% no-repeat}
p.obt,p.obu{background:url(/assets/images/icons/report.png) 2px 50% no-repeat}
p.obux,p.obx{background:url(/assets/images/icons/cross.png) 2px 50% no-repeat}
p.obux,tr.seen p.obu{padding:4px 4px 4px 24px;
margin:0 3px 0 0}
p.obux{color:#a00;
font-weight:700}
p.obu{color:#030}
#admin{border:1px solid #999;
box-shadow:0 0 3px #ccc}
ul.photos-m{margin:1em 0}
ul.photos-m li{display:inline}
ul.photos-m li img{width:auto!important;
height:auto;
border:5px solid #fff;
box-shadow:0 0 3px #666;
margin:7px}
#sightinglist p{margin:0 7px;
padding:0}
p.highlight_need{background:#fdd;
padding:3px 5px;
text-shadow:0 0 2px #faa;
margin:4px 0;
border-radius:3px}
p.highlight_1_1{background:#ffc;
padding:3px 5px;
text-shadow:0 0 2px #ff0;
margin:4px 0;
border-radius:3px}
p.highlight_0{font-style:italic;
opacity:.7}
p.highlight_3{background:#fee;
padding:3px 5px;
margin:4px 0;
border-radius:3px}
i.h{overflow:hidden;
display:inline-block;
width:1px;
text-indent:-9999px;
color:#fff;
font-size:1px;
position:absolute;
bottom:0;
left:0}
.facts strong{display:block}
.facts strong:after{margin-left:5px}
.facts p{margin:5px 0}
#content ul.thumbs li.thumb11{display:block}
#content ul.thumbs li.thumb11 img{width:99%;
max-width:100%;
height:auto}
p.filtering{background:url(/assets/images/icons/table_gear.png) no-repeat 0 50%;
padding-left:25px}
.h{font-weight:700;
padding:5px 0}
.you{background:#ffc;
border-color:#777}
#content img#preview{max-width:300px;
width:100%;
border:1px solid #999;
margin:10px 0}
.facts a{border-bottom:1px dotted #77f}
.facts a:hover{border-bottom:1px solid #000}
#maincats i{display:block;
font-size:10px;
padding:1px 5px}
#welcome{background-position:50% 50%;
padding:5px}
#welcome h2{margin:5px;
padding:5px 10px;
background:#fff;
background:rgba(255,255,255,.9);
border:1px solid #777;
text-align:left;
word-spacing:-1px;
box-shadow:0 3px 9px #777;
font-size:1.2em;
font-weight:400}
div.fourth div.c2a{padding:1em;
box-shadow:0 0 8px #ddf;
background:#f1f1ff;
margin:5px;
border:1px solid #ccc}
div.fourth .c2a p{padding:0;
margin:0 0 3px 0;
text-align:center;
font-size:1em;
line-height:1.3}
.c2a h4{border:0;
margin:0 0 3px 0;
line-height:30px;
padding:25px 0 0 0;
font-size:1em;
color:#777;
background-repeat:no-repeat;
background-position:50% top;
text-align:center}
#c2a-reg h4{background-image:url(/assets/images/glyphicons/glyphicons_003_user.png);
color:#000;
background-position:50% 3px}
div.fourth div#c2a-reg{background:#ffd;
color:#000;
box-shadow:0 0 8px #ffd}
#c2a-photo h4{background-image:url(/assets/images/glyphicons/glyphicons_011_camera_otp.png);
background-position:50% 3px}
#c2a-notes h4{background-image:url(/assets/images/glyphicons/glyphicons_039_notes_otp.png)}
#c2a-conv h4{background-image:url(/assets/images/glyphicons/glyphicons_058_truck_otp.png)}
li.b{font-weight:700}
p#sighting_validation{display:none}
li.stats_1{background-image:url(/assets/images/1x1.gif);
background-repeat:no-repeat;
border-right:1px dotted #aaf;
border-top:1px solid #fff;
border-bottom:1px solid #fff}
li.stats_1.percent_100{font-weight:700;
color:#999999900;
background-image:url(/assets/images/1x100.gif)}
div.friends{background:#ff6;
clear:both;
padding:5px 5px;
box-shadow:0 0 5px #000;
margin:10px 0}
div.friends label{margin:0;
float:none}
#email_watchlist p{padding-left:45px}
.ew0 p{background:url(/assets/images/glyphicons/glyphicons_124_message_plus_otp.png) 5px 5px no-repeat}
.ew1 p{background:url(/assets/images/glyphicons/glyphicons_125_message_minus_otp.png) 5px 5px no-repeat}
#email_watchlist button{float:right}
.ffs_br{width:33%;
float:left;
text-align:center}
img.ffs{width:100%;
max-width:400px;
height:auto}
.grid_row:after{content:"";
display:table;
clear:both}
 a.dl {color:#003;
border-bottom:1px dashed #aaa;
display:inline!important;
}




/* tagger */

.tagsinput { border:1px solid #009; background: #FFF;margin:3px 0 8px 3px; padding:4px; width:98%; height:190px; overflow-y: auto;float:right;}
.tagsinput span {max-width:400px;}
.tagsinput .tag {border-radius:3px; display: block; float: left; padding:4px; text-decoration:none; background: #fad300; color: #000;  margin:0 5px 5px 0;  max-width:400px;transition:background 0.3s ease-in;position:relative;font-size:1rem;font-weight:400;height:auto;line-height:1.2}
.tagsinput .tag a {position:absolute;top:0;right:0; font-weight: bold; color: #fff; text-decoration:none; font-size: 9px; padding:0 2px } 
.tagsinput .tag:hover {background:#d9534f;}

.tagsinput input { width:150px; margin:0 5px 5px 0;  border:1px solid transparent; padding:3px 5px; background: transparent;    margin-right:5px; margin-bottom:5px; }
.tagsinput input:focus {box-shadow:none;}
.tagsinput div { display:block; float: left; } 
.tags_clear { clear: both; width: 100%; height: 0; }
.not_valid {background: #d9534f; color: #fff;}








@media only screen and (min-width:768px){body{margin:50px 0 0 0}
.inner{min-width:700px;
max-width:1400px;
width:95%;
margin:0 auto;
position:relative}
#body{min-width:700px;
max-width:1400px;
width:98%;
margin:0 auto;
padding:0 0 20px;
box-shadow:0 0 10px #ddd}
#content{padding:20px}
#top{position:fixed;
top:0;
width:100%;
z-index:9}
header{height:50px;
padding:0 0}
.logo{background-position:-5px 50%;
height:50px;
max-width:200px}
nav{border:none;
position:relative;
top:auto;
display:block;
height:50px;
padding:0;
background:0 0;
box-shadow:none;
margin:none;
transition:none}
.nav{clear:none;
border-left:0 solid #000}
.nav-item{border:none;
display:block;
line-height:48px;
font-size:.85rem;
float:left;
padding:0;
position:relative;
border:none;
color:#222;
margin:0}
.nav-log{color:#333}
.nav-item:hover{background-color:#fff;
color:#111}

.nav-item__add,
.nav-item__photo {background:url('/images/sprites_buttons.png?2') 0 0 no-repeat;;background-size:40px 640px;;margin-right:6px;padding-left:28px;padding-right:0;color:#333;font-weight:bold}

.nav-item__add{background-position: 0 -557px;}
.nav-item__photo {background-position: 0 -197px;}


.nav-link{color:inherit!important;
padding:0 10px;
font-weight:600}

.nav-item__add .nav-link,
.nav-item__photo .nav-link {font-weight:bold}


.nav-link:hover{text-decoration:none}
.sub{display:none;
position:absolute;
left:-1px;
top:48px;
background:#fff;
padding:7px 19px 12px;
margin:0;
width:300px;
border-width:0 2px 2px 2px;
border-style:solid;
border-color:#fff #666 #666}
.sub-item{line-height:30px;
padding:0;
color:#000}
.sub-link{color:#111!important}
.sub-link:hover{color:#333}
.nav-item:hover .sub{display:block}
.sub2{width:600px}
.sub2 ul{width:50%;
float:left}
.user0 .link-upgrade{color:#c0392b;
font-style:italic}
.pull{display:none}
.input__search{font-size:.8rem;
margin:0;
padding:4px 7px;
margin:10px 0 0 0}
div.half{float:left;
width:48%;
zoom:1}
div.third{float:left;
width:33%;
zoom:1}
div.half div,div.half fieldset,div.half h2,div.half h3,div.half p,div.half ul,div.third div,div.third fieldset,div.third h2,div.third h3,div.third p,div.third ul{margin-right:29px}
#content div.clearo{clear:both}
div.fourth{float:left;
width:25%;
zoom:1;
padding-bottom:1em}
div.fourth div,div.fourth fieldset,div.fourth h3,div.fourth p,div.fourth ul{margin-right:20px}
div.r60{float:right;
width:59%;
zoom:1}
div.l40{float:left;
width:40%;
zoom:1}
div.l60{float:left;
width:59%;
zoom:1}
div.r40{float:right;
width:40%;
zoom:1}
div.r50{float:right;
width:49%;
zoom:1}
div.l50{float:left;
width:49%;
zoom:1}
div.r52{float:right;
width:52%;
zoom:1}
.row{clear:both}
.grid{float:left}
.grid_right{float:right}
.g01{width:8.33%}
.g9th{width:11%}
.g8th{width:12.5%}
.g02{width:16.66%}
.g20{width:20%}
.g03{width:25%}
.g04{width:33.3%}
.g40{width:40%}
.g05{width:41.66%}
.g06{width:50%}
.g07{width:58.3%}
.g08{width:66.66%}
.g03+.g08{width:73%}
.g09{width:75%}
.g10{width:83.3%}
.g11{width:91.66%}
.g12{width:100%}
.padding-right{padding-right:4.1%}
.padding-left{padding-left:4.1%}
.padding-all{padding:5px}
.margin__right{margin-right:20px}
.flex_row{display:flex}
.flex_row .c2a{height:100%}
.banner-overlay{padding:100px 70px}
.banner-title{font-size:2.4rem}
.banner-sub{font-size:1.4rem}
div.sightings{width:400px;
float:left;
clear:both}

#recent_n2 { margin:10px -20px}


#submitform > .grid_row {background:#f3f3f3;padding:10px;margin:1em -20px;}



 .item-image {height:120px;}
.g04 .item-image {height:180px;}

div#nearby,div.photos{width:450px;
float:right}
#content .azure,#content .photobox,#content div.help,#content fieldset,#content img,#content p.messagebox,#content table{border-width:1px 1px}
#content fieldset{padding:3px 15px 10px;
margin-bottom:15px}
#content fieldset.filters {padding:10px;}
#footer ul{width:22%;
float:left;
text-align:left;
padding-left:20px;
font-size:1.1em}
div.ni{text-align:center;
box-shadow:0;
position:relative;
overflow:hidden}
#content div.ni img#photograph{width:auto;
max-width:800px;
margin:1em;
z-index:1}
#content div.ni img#spacer{position:absolute;
top:0;
left:0;
width:100%;
height:800px;
z-index:99;
border:0}
#content div.ni.l60{text-align:left}
#content div.ni.l60 img#photograph{width:auto;
max-width:95%;
margin:1em;
z-index:1}
#welcome{font-size:1.2em;
background-image:url(/assets/images/welcome/97303.jpg);
background-position:50% 0;
background-repeat:no-repeat;
background-size:cover;
color:#777;
height:330px;
width:100%;
position:relative;
border-width:1px 0 1px 0;
padding:1px 0 0 0;
margin:0 0 10px}
#welcome h2{margin:15px -10px 0 -10px;
padding:10px 20px;
background:#fff;
background:rgba(255,255,255,.97);
border:1px solid #777;
border-bottom:1px solid #777;
text-align:left;
word-spacing:-1px;
box-shadow:0 3px 9px #777;
font-size:1.5em;
font-weight:400}
#welcome h2 span{font-weight:700}
#welcome p{display:none}
#welcome p#introcopyright{display:block;
margin:0;
width:auto;
background:rgba(255,255,255,.7);
float:left;
padding:5px;
font-size:11px;
border-top:1px solid #777;
border-left:1px solid #777;
border-radius:5px 0 0 0;
position:absolute;
bottom:0;
right:0}
div.azure li{padding-left:24px;
line-height:16px;
font-weight:400;
padding:3px 20px;
display:inline;
margin-right:12px}
div.azure li.i-edit{background:url(/assets/images/icons/page_edit.png) no-repeat 0 50%}
div.azure li.i-new{background:url(/assets/images/icons/page_add.png) no-repeat 0 50%}
div.azure li.i-delete{background:url(/assets/images/icons/page_delete.png) no-repeat 0 50%}
div.news-image{width:300px;
float:right;
border:1px solid #777;
margin-left:20px}
div.news-image img{border:0;
max-width:300px}
#content div.home-news-image{margin:10px 0}
div.forumpost div.meta{width:20%;
float:left}
div.forumpost div.post{width:79%;
float:right}
div.a-img{width:110px;
float:left}
div.a-text{width:500px;
float:left}
div.a-tool{width:200px;
float:right}
div.ni img{box-shadow:#999 4px 4px 8px;
width:auto;
max-width:90%}
div.azure,fieldset{border-radius:4px 4px 4px 4px}
#content .you,#content p.messagebox.editor,#content p.messagebox.favephotos,#content p.messagebox.help,#content p.messagebox.needs,#content p.messagebox.sightings{border-radius:0;
box-shadow:2px 2px 3px #ccc}
ol.stats span{font-weight:700}
.prefix,td b.number{display:inline-block}
h2,h3,h4{border-top:0;
box-shadow:none}
h3+fieldset{margin:10px 0}
ul.userlist li{margin:1em 0;
padding:0 2px 0 27px;
line-height:17px;
list-style:none;
background-repeat:no-repeat;
background-position:3px 50%}
ul.userlist.d_0 li.count_0{background-color:#fee;
color:#600;
border:1px dotted #f66;
padding:3px 2px 3px 26px}
ul.userlist.d_0 li.count_1{background-color:#ffd;
color:#333;
border:1px dotted #ff6;
padding:3px 2px 3px 26px}
li.li_websites{background-image:url(/assets/images/icons/layout_content.png)}
li.li_updates{background-image:url(/assets/images/icons/new.png)}
li.li_update{background-image:url(/assets/images/icons/email_edit.png)}
li.li_unofficial{background-image:url(/assets/images/icons/report_link.png)}
li.li_comments{background-image:url(/assets/images/icons/comments.png)}
li.li_euro{background-image:url(/assets/images/icons/user_rr.png)}
li.li_tt{background-image:url(/assets/images/icons/tt.png)}
li.li_fleet{background-image:url(/assets/images/icons/table.png)}
li.li_photos{background-image:url(/assets/images/icons/pictures.png)}
li.li_sightings{background-image:url(/assets/images/icons/report.png)}
li.li_watchlist{background-image:url(/assets/images/icons/find.png)}
li.li_favephotos{background-image:url(/assets/images/icons/photos.png)}
li.li_locations{background-image:url(/assets/images/icons/map.png)}
li.li_forums{background-image:url(/assets/images/icons/user_comment.png)}
li.li_upload{background-image:url(/assets/images/icons/picture_add.png)}
li.li_submit{background-image:url(/assets/images/icons/report_add.png)}
li.li_locationsn{background-image:url(/assets/images/icons/map_add.png)}
li.li_users{background-image:url(/assets/images/icons/user_2.png)}
li.li_admin_r{background-image:url(/assets/images/icons/edit.png)}
li.li_admin_s{background-image:url(/assets/images/icons/chart_bar.png)}
li.li_admin_d{background-image:url(/assets/images/icons/coins.png)}
li.li_admin_p{background-image:url(/assets/images/icons/pictures.png)}
li.li_admin_t{background-image:url(/assets/images/icons/tag_blue.png)}
li.li_location{background-image:url(/assets/images/icons/map.png)}
li.li_date{background-image:url(/assets/images/icons/calendar_view_day.png)}
li.li_author{background-image:url(/assets/images/icons/user_2.png)}
li.li_photopend{background-image:url(/assets/images/icons/picture_save.png)}
li.li_photodec{background-image:url(/assets/images/icons/picture_error.png)}
li.li_photoappr{background-image:url(/assets/images/icons/picture.png)}
li.li_info{background-image:url(/assets/images/icons/information.png)}
li.li_fax{background-image:url(/assets/images/icons/fax.png)}
li.li_phone{background-image:url(/assets/images/icons/telephone.png)}
li.li_email{background-image:url(/assets/images/icons/email.png)}
li.li_url{background-image:url(/assets/images/icons/url.png)}
li.li_address{background-image:url(/assets/images/icons/address.png)}
li.li_human{background-image:url(/assets/images/icons/human.png)}
li.li_computer{background-image:url(/assets/images/icons/computer.png)}
li.li_unknowns{background-image:url(/assets/images/icons/help.png)}
.userlist li.li_chart_1{background-image:url(/assets/images/icons/medal_gold_3.png)}
.userlist li.li_chart_2{background-image:url(/assets/images/icons/medal_silver_3.png)}
.userlist li.li_chart_3{background-image:url(/assets/images/icons/medal_bronze_3.png)}
#adminarea{background:#fffff1;
padding:3px 10px;
border:1px dotted #aaf}
fieldset#admin label{margin:1em 0 0 0}
.facts p{font-size:1.1em}
#loginbox{display:none}
td.photo{width:100px}
#sightinglist p.highlight_1_1,p.highlight_1_1{background:url(/assets/images/icons/star.png) 98% 50% no-repeat #ffc;
padding:3px 20px 3px 5px}
p.highlight_0.highlight_1_1{background:url(/assets/images/icons/star.png) 98% 50% no-repeat #ffc;
color:#000}
#sightinglist p.highlight_need,p.highlight_need{background:url(/assets/images/icons/find.png) 98% 50% no-repeat #fdd;
padding:3px 20px 3px 5px}
p.o a{display:none}
p.o:hover a{display:inline}
  a.dl {color:#003;
border-bottom:1px dashed #aaa;
display:inline!important;
}
 #yoursightings p.o{float:left;
margin:5px;
padding:2px 25px 2px 2px}
#yoursightings h2,#yoursightings h3{clear:left}
a.ct{float:left;
margin:3px 10px 10px 0}
ul.books{list-style:none;
margin:0;
padding:0}
ul.books li{display:block;
width:140px;
float:left;
list-style:none;
margin:0;
padding:0 0 10px 0}
#maincats{margin:0;
list-style:none;
padding:0;
text-align:center;
clear:both}
#maincats li{width:210px;
height:150px;
margin:5px;
border:1px solid #009;
box-shadow:0 0 4px #77f;
display:block;
padding:0;
float:left;
background-repeat:no-repeat;
background-position:50% bottom;
border-radius:0 0 5px 5px}
#maincats a{display:block;
height:100%;
width:100%;
letter-spacing:-1px}
#maincats a span{display:block;
border-bottom:1px solid #009;
background:#fff;
padding:3px}
#maincats i{display:none;
font-style:normal;
font-size:13px}
#maincats a:hover span{background:rgba(222,222,255,.95)}
#maincats a:hover i{display:block;
color:#00f}

#category-rr{background-image:url(/assets/images/sightings/sightings_block_0000_rr.jpg)}
div.fourth div.c2a{min-height:225px;
margin:0 .75em 2em}
div.fourth .c2a p{font-size:1.05em;
line-height:1.5;
margin:0 0 .5em 0}
.c2a h4{font-size:1.1em}
p#sighting_validation{display:block}




/* flex */
.flex_row {
	display: -webkit-flex; /* Safari */
    display: flex;
}
.flex_wrap {
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;	
}

.flex_item {
	-webkit-flex:1;
	flex:1;	
}
.flex__gap {margin:12px;}
	


}
@media only screen and (min-width:1200px){.nav-item{font-size:.95rem}
.nav-link{padding:0 15px}
}




.seen .jsbad,
.unseen .jsgood  {display:none;
}




 